Anonymous 10/28/2019 (Mon) 18:00:21 No.10750 del
>>10722
>>10732
Speaking of, there is a confirmed buffer overflow vulnerability in the file classifier used by most Linux distributions. A fix has already been pushed out and the vulnerability is old news by now. Not saying this is what happened, but it is an example of what can go wrong, what could be exploited, and has nothing directly to do with Lynxchan itself. It's an underlying operating system vulnerability.